prefix=/gnu/store/4dygr3mvzkfdm6ax05aj5s7b9p9gm0rb-libx11-1.8.12
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

xthreadlib=-lpthread

Name: X11
Description: X Library
URL: https://gitlab.freedesktop.org/xorg/lib/libx11/
Version: 1.8.12
Requires: xproto kbproto
Requires.private: xcb >= 1.11.1
Cflags: -I${includedir} 
Libs: -L${libdir} -lX11
Libs.private: -lpthread
